.tribe-events-button.tribe-active {
	background-color: #262626;
	color: #fff;
}
.tribe-events-ajax-loading {
	background: #9f57ab;
	border-radius: 5px;
	box-shadow: none !important;
	display: none;
	left: 50%;
	margin-left: -27px;
	padding: 15px;
	position: absolute;
	top: 150px;
	z-index: 10;
}
.tribe-events-calendar td.tribe-events-present div[id*='tribe-events-daynum-'],
		.tribe-events-calendar td.tribe-events-present div[id*='tribe-events-daynum-'] > a {
	background-color: #262626;
	color: #fff;
}
#tribe-events-content .tribe-events-tooltip h4 {
	background-color: #262626;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 24px;
	margin: 0;
	min-height: 24px;
	padding: 0 6px;
}
.datepicker table tr td.active.active,
			.datepicker table tr td span.active.active {
	background: #262626;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
	-webkit-appearance: button;
	background: #262626;
	background-image: none;
	border: none;
	border-radius: 0;
	color: #fff;
	font-size: 13px;
	height: auto;
	letter-spacing: 0;
	line-height: 20px;
	padding: 10px;
	width: 100%;
}
.tribe-events-calendar thead th {
	background-color:#262626 !important;
}

.tribe-events-month-event-title {
	font-weight:bold !important;
}
.tribe-events-page-title {
	
	font-size:40px !important;
}
.single-tribe_events .tribe-events-event-meta {
	
}
.tribe-events-meta-group {
	width:100% !important;
}
.tribe-events-single-section-title {
	
	font-size:25px !important;
	text-align:center;
}
.woocommerce a.button, .woocommerce input[type=submit], .woocommerce button {
	background-color:#262626 !important;
}
.options {
	z-index:9999 !important;
}
#footer {
	background-color:#262626 !important;
}
/*#tribe-event-tickets-plus-meta-fields-5774 {display:block !important;}
.tribe-event-tickets-plus-meta {display:block !important;height:100px;}*/
.quantity .input-text {
	
	background-color:#262626 !important;
	color:#FFF !important;
}
.wpb_wrapper {
	margin-top:20px !important;
	margin-bottom:20px !important;
}
.button {
	background: #9ec6c6 !important;
    color: #FFF !important;
    text-align: center !important;
    margin: 0 !important;
    padding: 20px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 1.6 !important;
    letter-spacing: normal !important;
    text-transform: none !important;
    border: none !important;
    font-family: open sans !important;
}
.button:hover {
	background-color:#333 !important;
}
	
a.button, input[type=submit], button {
	font-family: open sans !important;
}